Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsMitarbeiter Properties
See Also

# Public Properties

| Name | Description
--- | --- | ---
| bAktiv |
| bEdokaMesasge |
| bEdoka_mail |
| bJournalisierung |
| bMailDirektVersenden |
| bMailDokumentrueckgang |
| bMailempfang |
| bShowtip |
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daErstellt_am |
| daMutiert_am |
| iErrorCode | (inherited from clsDBInteractionBase).
| iFuermandant |
| iFunktionnr |
| iKlassifizierung |
| iMandantnr |
| iMitarbeiternr |
| iMutierer |
| iPartnernr |
| iSprache |
| sAnrede |
| sConnectionString | (inherited from clsDBInteractionBase).
| sEmail |
| sFax |
| sFunktion |
| sKurzzeichen |
| sName |
| sRang |
| sTelefon |
| sTgnummer |
| sUnterschrift_text |
| sVorname |
Top

# See Also

## Reference clsMitarbeiter Class EDKB12WS.edokadb Namespace